/*
 Theme Name:     avency Divi
 Theme URI:      https://www.avency.de
 Description:    Divi child theme by avency
 Author:         avency GmbH
 Author URI:     https://www.avency.de
 Template:       Divi
 Version:        1.0.0
*/
 


@import url('../Divi/style.css');
@import url('../Divi-child/fonts/fonts.css');


.et_pb_image {
	margin-left: inherit!important;
	margin-right: inherit!important;
}

#page-container {
	padding-top: 0px!important;
	margin-top: -1px !important;
}

#content-area {
	padding-top: 150px;
}


/* FONTS */
body{
	font-family: 'Titillium Web';
	overflow-x: hidden!important;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,p,li,a {
	font-family: 'Titillium Web';

}

body h1, .h1 {
	font-weight: bold;
	font-size: 2.5rem;
	line-height: 1.2;
	color: #333;
}

body h2, .h2 {
	font-weight:lighter; 
	font-size: 2.0rem;
	line-height: 1.2;
	color: #333;
}

body h3, .h3 {
	font-size: 1.7rem;
	line-height: 1.2;
	color: #333;
}

body h4, .h4 {
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.2;
	color: #333;
}

body h5, .h5 {
	font-size: 1.3rem;
	font-weight:lighter;
	line-height: 1.4;
	color: #333;
}

body h6, .h6 {
	font-size: 1.1rem;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 1.2;
	color: #333;
}


body p {
	font-size: 1rem;
}

li {
	font-size: 1rem;
}

p a, .caldera-grid a, #cn-notice-text a {
	color:#00bbee;
	padding: 0px 4px;
	border-bottom: 1px solid #00bbee;
	transition: all 500ms;
}

p a:hover, .caldera-grid a:hover, #cn-notice-text a:hover {
	background: #00bbee;
	color: #fff!important;
	text-decoration: none!important;

}

/* MEDIA QUERIES FONTS */

@media all and (max-width: 1280) {
  	h1, .h1 {font-size: 2.4rem!important;}
}

@media all and (max-width: 980px) {
  	h1, .h1 {font-size: 2.3rem!important;}
}

@media all and (max-width: 767px) {
  	h1, .h1 {font-size: 2.2rem!important;}
	h2, .h2 {font-size: 1.8rem!important;}
}

@media all and (max-width: 479px) {
  	h1, .h1 {font-size: 2.1rem!important;}
}

/******************** NAV *************************/

/* Breakpoint Mobile Menu */
@media only screen and ( max-width: 1250px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

#top-header {
	background: rgba(0,0,0,0.0)!important;
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	top: 10px!important;
}

#top-header .container {
	max-width: 100%!important;
	width: 96%;
	position: absolute;
}

#et-secondary-menu {
	padding: 5px 10px 0px 10px;
	transition: all 500ms;
}

.et-fixed-header #et-secondary-menu {
		background: rgba(0,187,238, 1.0)!important;
}

#main-header { 
	background: rgba(0, 0, 0, 0.5);
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	color: #fff;
	box-shadow: 0 0px 0 rgba(0,0,0,0.0);
	top: 45px!important;

}

#main-header.et-fixed-header {
	/*background: rgba(0, 187, 238, 1.0);*/
	background: #132b36!important;
}

@media (max-width: 980px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
	max-height: 80%!important;
} 
	#main-header {
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	}
} 

#logo{
	max-height: 80%!important;
}

@media (max-width: 500px) {
    #logo {max-height: 120%!important;
	}
}

.nav li a {
	color: #fff!important;
	font-size: 1.1rem;
}

#et-fixed-header.nav li a {
	font-size: 1.0rem!important;
}

#et-secondary-nav li {
	font-size: 0.8rem!important;
}

/********* SUB MENU ******/
.sub-menu:before {
    content: "";
    text-transform: none;
    speak: none;
    left: -40px;
    font-size: 1.5rem;
    height: 100%!important;
    transition: all 500ms;
    position: absolute;
    top: 0px;
    padding: 0px 20px;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
}

#top-menu li li a {
    width: 220px;
	font-size: 1.1rem;
}

#top-menu li li a:before {
	content: "\24";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.3;
    text-transform: none;
    speak: none;
    left: -60px;
	font-size: 1.5rem;
	opacity: 0;
	height: 100%!important;
	transition: all 300ms;
	position: absolute;
	top: 5px;
	padding: 0px 10px;
}

#top-menu li li a:hover:before {
		opacity: 1.0;
	    left: -50px;
}

.nav ul li a:hover {
	background: none!important;
	opacity: 1.0!important;
}

.sub-menu .menu-item a {
	line-height: 1.4;
	padding: 7px!important;
	font-weight: 400;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	background: #00bbee;
}

.sub-menu {
	background: #00bbee!important;
}

.sub-menu li {

	padding: 0px 10px!important;
}
.sub-menu li:last-child a{
	border-bottom:none;
}

.nav li ul {
	width: 280px!important;
	padding: 10px 0px!important;
	font-size: 1rem;
	border: none!important;
	border-left: 40px solid #132b36!important;
	border-top: 1px solid rgba(255,255,255,0.5)!important;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5)!important;
}

/* SUCHE IN NAV */

.et-search-form input {
	color: #fff!important;
	width: 50%;
}

.et-search-form input::placeholder{
	color: #fff!important;
}


/********************** MOBILE NAV **************/

.et_mobile_menu {
	background: rgba(0,0,0,0.95);
	width: 100%;
	border: 1px solid rgba(255,255,255,0.5)!important;
	overflow: scroll!important;

}

.et_mobile_menu .sub-menu li {
	padding: 0px!important;
}
.et_mobile_menu li ul {
	padding-left: 0px!important;
}

@media (max-width: 980px){
	.et_mobile_menu{
    width: 105.2%;
    left: -2.58%;
	}
}

.mobile_menu_bar:before {
	color: #fff!important;
}

.et_mobile_menu li a {
	font-size: 1.5rem;
	font-weight: 100;
	color: #fff;
	padding: 10px 15px;
} 

.et_mobile_menu li a::after {
	font-size: 2.0rem!important;
}

.et_mobile_menu .sub-menu {
	border: 1px solid rgba(255,255,255,0.5)!important;
	margin: 15px;
}


.et_mobile_menu .sub-menu .menu-item a{
	background: transparent;
	padding: 10px 15px!important;
    margin: 0px!important;
	font-size: 1.3rem;
}

#main-header .et_mobile_menu .visible > ul.sub-menu {
	background: transparent!important;
}

@media (max-width: 980px) {
	.container.clearfix.et_menu_container {
		width: 95%!important;
	}
	}
/*************** BUTTONS ***************/


.et_pb_button {
	background: #00bbee;
	border:none!important;
	border-radius: 0px!important;
	color: #fff!important;
	text-transform: uppercase;
	font-size: 1rem;
}

.et_button_custom_icon .et_pb_button:after {
	line-height: 1.3!important;
}


.et_pb_button:hover {
	background: #00bbee!important;
	}

.et_pb_button.et_pb_bg_layout_dark {
	background: transparent!important;
	border: 1px solid #fff!important;
}

.et_pb_button.et_pb_bg_layout_dark:hover {
		background: #00bbee!important;
}


.btn-sm {
	font-size: 0.875rem!important;
}

/********************** STAGE SLIDER **************/



@media only screen and ( min-width: 1500px ) {

	.stage-slider .et_pb_slide_description {
		padding-top: 30%!important;
		padding-bottom: 30%!important;
	}
	
}	


@media only screen and ( min-width: 1700px ) {

	.stage-slider .et_pb_slide_description {
		padding-top: 35%!important;
		padding-bottom: 35%!important;
	}
	
}	



@media only screen and ( min-width: 1920px ) {

	.stage-slider .et_pb_slide_description {
		padding-top: 40%!important;
		padding-bottom: 40%!important;
	}
	
}	


@media only screen and ( max-width: 700px ) {

.stage-slider .et_parallax_bg {
	background-position: right!important;
}
}


.stage-slider {
	background: #000!important;
}

.stage-slider .et-pb-controllers a {
	width: 15px;
	height: 15px;
	border-radius: 0px;
	background: transparent;
	border: 1px solid #ffffff;
	transition: all 300ms;
}

.stage-slider .et-pb-controllers a:hover {
	background: rgba(255,255,255, 0.5);
	width: 20px;
}

.stage-slider .et-pb-active-slide .et_pb_slide_description {
	animation-name: fadeBottom!important;
	-moz-animation-name:fadeBottom!important;
    -webkit-animation-name: fadeBottom!important;
}


.stage-slider .et-pb-active-slide .et_pb_slide_image, .et-pb-active-slide .et_pb_slide_video {
 animation-name: fadeOutBottom!important;
	-moz-animation-name:fadeOutBottom!important;
    -webkit-animation-name: fadeOutBottom!important;
}



.stage-slider .et-pb-arrow-next, .et-pb-arrow-prev {
	padding: 2% 3%;
	font-size: 60px;
}


/********************** NEWS CAROUSEL **************/

.swiper-wrapper .content-wrapper .post-meta .categories {
	position: absolute;
	background:#00bbee;
	color: #ffffff!important;
	padding: 0px 3px;
	font-size: 15px!important;
	top: -32px;
	transition: all 300ms;
}
.swiper-wrapper .content-wrapper .post-meta .categories:before{
    content: "\e018";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    margin-left: 5px;
	font-size: 13px;
}	

.swiper-wrapper .content-wrapper .post-meta .categories:hover {
	padding-bottom: 5px;
		top: -37px;
}

.dgbc_blog_carousel .dgbc_post_item .dg-post-thumb span.published span {
	font-weight: 800;
}


.dgbc_post_item .dg_read_more_wrapper .read-more {
	background: transparent;
	border: 1px solid #00bbee!important;
	text-transform: uppercase;
	transition: color 10ms!important;
	transition: background 100ms!important;
}

.dgbc_blog_carousel_1 .dgbc_post_item .dg_read_more_wrapper .read-more:hover {
	background: #00bbee!important;
	color: #fff;
}

.dgbc_carousel_wrapper .swiper-pagination .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	border-radius: 0px;
}

.dgbc_carousel_wrapper .content-wrapper {
	margin: 1px!important;
}

.dgbc_carousel_wrapper .dg-post-thumb {
	background: #ededed!important;
}



/****************** NEWS GITTER *********************/

.pagination {
	border-top: 1px solid #ededed!important;
	padding: 15px;
}

.pagination a{
	border:none!important;
	border-radius: 0px!important;
	color: #666!important;
	text-transform: uppercase;
	font-size: 1rem;
}

.pagination a:hover {
	color: #00bbee!important;
}

.more-link {
	border-bottom: 1px solid #00bbee;
	padding: 0px 4px!important;
	transition: all 500ms!important;
}

.more-link:hover {
	background: #00bbee!important;
	color: #fff;
}



.et_pb_blog_grid .et_pb_image_container:before{
	left: -35px!important;
    top: -35px!important;
	
}

/****************** INHALT POSTEN MODULE - ROW NO PADDING *********************/

.post-dynamic-content .et_pb_row {
	width: 100%!important;
}

.post-dynamic-content .et_pb_section {
	padding: 0px!important;
}



/****************** LEISTUNGEN *********************/
 
.et_pb_title_container h1{
	font-size: 2.5rem;
}

.et_pb_blurb_content {
	max-width: 100%;
}

.et_pb_portfolio_item .detailseite {
	background: #fff;
	border: 1px solid #aaa!important;
	padding: 20px;
}




.et_pb_post .et_pb_image_container::before {
	content: "\4c";
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 0px;
	color: #00bbee;
	transition: all 300ms;
	position:absolute;
	left: -45px;
	top: -45px;
	z-index: 100;
}
.et_pb_post .et_pb_image_container:hover::before{
	 font-size: 50px;
}


/********** PORTFOLIO **********/


.et_pb_portfolio_item{
	border: 1px solid #ededed !important;
	padding: 20px;
	background: #fff!important;
}


.et_pb_portfolio_item::before {
	content: "\4c";
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 0px;
	color: #00bbee;
	transition: all 300ms;
	position:absolute;
	left: -25px;
	top: -25px;
}

.et_pb_portfolio_item:hover::before{
	 font-size: 50px;
}


/**Portfolio FILTER **/

.et_pb_portfolio_filters li {
	width: auto!important;
}


.et_pb_portfolio_filter{
	margin: 10px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
	border: 0px;
	background: transparent!important;
	font-size: 1rem;
	color: #666666;
	font-weight: 600;
	transition: all 300ms;
	border-bottom: 3px solid transparent;
	border-radius: 0px!important;
	padding: 5px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
 color: #00bbee!important;
}


.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
		border-bottom: 3px solid #00bbee!important;
}


/* TAG COLOURS */


.leistungen .post-meta a {
	border-bottom: none;
}


.leistungen .post-meta a::before {
	content: "\e018";
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 0px;
	color: #fff;
	transition: all 300ms;
	margin-right: 0px;
	
}

.leistungen .post-meta a:hover::before{
	font-size: 12px!important;
	margin-right: 5px!important;
}

.leistungen .project_category-forcepoint .post-meta a:hover {
		background:#00af9a;
		color: #ffffff!important;
}

.leistungen .project_category-mcafee .post-meta a:hover {
		background:#c01818;
		color: #ffffff!important;
}

.leistungen .project_category-safenet .post-meta a:hover{
		background:#5b5a59;
		color: #ffffff!important;
}

.leistungen .project_category-sophos .post-meta a:hover{
		background:#007ac6;
		color: #ffffff!important;
}

.leistungen .project_category-byteaction .post-meta a:hover{
	background:#a7a7a7;
	color: #ffffff!important;
}


.leistungen .project_category-proofpoint .post-meta a:hover{
	background:#000000;
	color: #ffffff!important;
}

.leistungen .project_category-forescout .post-meta a:hover{
	background:#00ADEF;
	color: #ffffff!important;
}

.leistungen .project_category-cisco-netzwerke .post-meta a:hover, .leistungen .project_category-cisco .post-meta a:hover{
	background:#02bdec;
	color: #ffffff!important;
}

.leistungen .project_category-multimatic .post-meta a:hover{
	background:#0050a0;
	color: #ffffff!important;
}

.leistungen .project_category-lexware .post-meta a:hover{
	background:#C00;
	color: #ffffff!important;
}
.leistungen .project_category-docusnap .post-meta a:hover{
	background:#b10a05;
	color: #ffffff!important;
}
.leistungen .project_category-vmware .post-meta a:hover{
	background:#565656;
	color: #ffffff!important;
}

/******************REGISTER FILTER ******************/


.register-filter {
	border: 0px!important;

}


.register-filter .et_pb_all_tabs{
	background: transparent;

}

.register-filter .et_pb_tab {
	padding: 0px!important;

}


.register-filter .et_pb_tabs_controls {
	margin-bottom: 20px!important;
	background: transparent!important;
	border: none!important;
	transition: all 300ms;
	border-bottom: 3px solid transparent;

}

.register-filter .et_pb_tabs_controls a{
		margin: 10px;
		transition: all 300ms;
}


.register-filter .et_pb_tabs_controls a:hover {
	color: #00bbee;
}


.register-filter .et_pb_tabs_controls li  {
	border: none!important;
	float: left!important;
	margin: 7px
}

.register-filter .et_pb_tabs_controls li a {
	padding: 0px;
	border-bottom: 3px solid transparent;
}

.register-filter ul.et_pb_tabs_controls:after {
		border: none!important;
}



.register-filter .et_pb_tab_active {
	border: none!important;
	background: transparent!important;

}

.register-filter .et_pb_tab_active a {
	background:  transparent!important;
	color: #00bbee!important;
	border-bottom: 3px solid #00bbee!important;
}


/******** NEWS DETAILSEITEN *******/

.widget_tag_cloud {
	margin-bottom: 0px!important;
}

.tagcloud {
	margin-top: 15px;
}


.tagcloud a {
	background:#00bbee;
	color: #ffffff!important;
	padding: 0px 7px;
	font-size: 15px!important;
	top: -32px;
	transition: all 300ms;
	border-radius: 0px;
	margin: 5px;
	
}


.tagcloud a:before{
    content: "\e018";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    margin-left: 2px;
	margin-right:5px;
	font-size: 13px;
}	

.tagcloud a:hover {
	background: #132b36;
}


/******** UNTERNEHMEN GESCHICHTE / HISTORY ACCORDION ****/

.company-history .et_pb_accordion .et_pb_toggle_title:before, .company-history .et_pb_toggle .et_pb_toggle_title:before {
    left: -60px!important;
    background: #fff;
    width: 20px;
    height: 20px;
    border: 10px solid #fff;
    font-size: 20px;
	top: -30px;
	border-radius: 50%;
}

/*************** REFERENZEN *************/


article {
	padding-bottom: 0px;
}

/*************** FOOTER *************/



footer .et_pb_menu__menu{
	display: block!important;
}

footer .et_mobile_nav_menu{
	display: none!important;
}


#menu-footer-menu {
	    justify-content: center;
}

/*************** COOKIE NOTICE *************/

#cookie-notice{
	border-top: 1px solid rgba(255,255,255,0.3);
	background: rgba(0,0,0,0.95)!important;
}

#cn-accept-cookie {
	font-family: "Interstate Lt", sans-serif!important;
	background: #00bbee!important;
	color: #ffffff!important;
	text-shadow: none!important;
	font-size: 14px;
	border: 1px solid transparent!important;
	padding: 6px 12px;
	text-transform: uppercase;
	margin: 0px 8px!important;
	transition: all 200ms!important;
	border-radius: 0px;

}



/********** FORMULARE CALDERA FORMS ***********/

.caldera-grid .form-control {
	background: #eee!important;
    border: none!important;
    border-radius: 0px!important;
    padding: 25px 25px!important;
    box-shadow:none!important;
}

.caldera-grid input::-webkit-input-placeholder {
 color: #666 !important;
}

.caldera-grid textarea::-webkit-input-placeholder {
 color: #666 !important;
}

.caldera-grid input[type=select] {
	padding:25px!important;
}
.caldera-grid .checkbox {
	margin-left: 5px;
}

/*** THIS CHANGES THE BUTTON STYLE ***/
.caldera-grid input[type=submit] {
	font-size: 16px;
	padding: 0.8em 1em;
    background-color: transparent;
    border: 2px solid #00bbee!important;
    border-color: rgba(255,255,255,0);
    border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
	float: right;
	transition: all 0.3s ease-in-out;
	color: #00bbee!important;
	margin-top: 15px !important;
}

 
.caldera-grid input[type=submit]:hover {
	background-color: #00bbee!important;
}

.caldera-grid .math-captcha input {
	max-width: 100px !important;
}

/*** THIS CHANGES THE BUTTON HOVER STYLE ***/
.caldera-grid input[type=submit]:hover {
background-color: #00bbee;
 border-color: transparent;
 color: #fff!important;
}

.caldera-grid .has-error .form-control {
	background: #eee;
    border: none!important;
    border-radius: 0px!important;
    padding: 25px 25px!important;
    box-shadow:none!important;
}


.caldera-grid .has-error .help-block {
	background: #fff;
    color: #E91E63;
    margin-top: 0px;
	border: 1px solid #E91E63;
    padding: 5px 10px;
    display: table;
}

.caldera-grid .has-error .checkbox {
	    color: #666!important;
}

input.form-control.parsley-success, textarea.form-control.parsley-success {
	background: #eee;
    border: none!important;
    border-radius: 0px!important;
    padding: 25px 25px!important;
    box-shadow:none!important;
	color: #666!important;
}

input.form-control.parsley-error {
	    color: #E91E63;
}


.caldera-grid .alert-success {
	border:none!important;
    color: #666!important;
    font-size: 1.5rem;
    text-align: left!important;
    background: #fff!important;
    line-height: 1.4!important;
}

.caldera-grid .alert-success::before {
    content: "\4e";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    margin-left: 2px;
	margin-right:5px;
	font-size: 1.5rem;
	color: #00bbee!important;
}	



.et_pb_bg_layout_dark .caldera-grid .form-control {
	background: #fff!important;

}

.et_pb_bg_layout_dark .caldera-grid .control-label {
	    color: #666!important;
}
.et_pb_bg_layout_dark .caldera-grid label {
	    color: #666!important;
}

/********* STYLING RADIO UND CHECKBOXES ********/
/* /// HIDE BROWSER DEFAULT INPUT TAGS /// */
.caldera-grid label [type="radio"], .caldera-grid label [type="checkbox"] {
    display: none;
}

/* /// OUR MAIN STYLES /// */
.caldera-grid .radio span:before, .caldera-grid .radio-inline span:before, .caldera-grid .checkbox span:before, .caldera-grid .checkbox-inline span:before {
    font-family: "ETmodules";
    font-size: 25px;
    position: relative;
    top: 0.28em;
    margin-right: 0.2em;
    margin-left: -25px;
}

/* /// MAKE THE CURSOR A HAND /// */
.caldera-grid .radio span:hover, .caldera-grid .radio-inline span:hover, .caldera-grid .checkbox span:hover, .caldera-grid .checkbox-inline span:hover {
    cursor: pointer;
}

/* /// OUR CUSTOM INPUTS /// */
.caldera-grid .radio span:before, .caldera-grid .radio-inline span:before {
    content: "\5b";
}

.caldera-grid .checkbox span:before, .caldera-grid .checkbox-inline span:before {
    content: "\4e";
	color: #eee;
	background:#eee;
	border: 2px solid #fff;
}

.caldera-grid .radio span:hover:before, .caldera-grid .radio-inline span:hover:before {
    content: "\5b";
    filter: alpha(opacity=20);
    opacity: 0.5;
	color: #00bbee;
}

.caldera-grid .checkbox span:hover:before, .caldera-grid .checkbox-inline span:hover:before {
    content: "\4e";
    opacity: 0.7;
	color: #00bbee;
}




/* /// CHECKED STATE /// */
.caldera-grid [type=radio]:checked + span:before {
    content: "\5c";
}

.caldera-grid [type=checkbox]:checked + span:before {
    content: "\4e";
	color: #00bbee;
}

.caldera-grid [type=radio]:checked + span:before:hover, .caldera-grid [type=checkbox]:checked + span:before:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}


/*DROPDOWN */
.caldera-grid select {
	background: transparent!important;
	height: 50px;
}

.select-inner {
    border: 0px solid rgba(155, 155, 155, 0.5) !important;
    background: #eee;
    border-radius: 0px!important;
	padding:5px 15px;
}
.select-inner:hover {
    border: 0px solid rgba(155, 155, 155, 1)!important;
}


.caldera-grid select.form-control {
		padding: 0px!important;
}


